# GetAuditLogsResponse

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**data** | [**AuditLogsData**](AuditLogsData.md) |  | [optional] [default to undefined]|
|**next** | **string** | Cursor to pass as pageCursor in the next request. Null when no further pages exist. | [optional] [default to undefined]|
|**cursor** | **string** | Deprecated. Use next instead. | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
